## libemail-mime-kit-perl 3.000006

=== debian/changelog ===
libemail-mime-kit-perl (3.000006-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:12:22 +0100

libemail-mime-kit-perl (3.000006-1) unstable; urgency=medium

  * Initial release (Closes: #920159)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 22 Jan 2019 09:56:42 +0000
