=== debian/control ===
Source: libemail-mime-kit-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends:
 debhelper (>= 11),
 libemail-messageid-perl,
 libemail-mime-perl (>= 1.930),
 libjson-perl,
 libmodule-runtime-perl,
 libmoose-perl,
 libstring-rewriteprefix-perl,
 libtest-deep-perl,
 libyaml-libyaml-perl,
 perl,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-mime-kit-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-mime-kit-perl.git
Homepage: https://metacpan.org/release/Email-MIME-Kit
Testsuite: autopkgtest-pkg-perl

Package: libemail-mime-kit-perl
Architecture: all
Depends:
 libemail-messageid-perl,
 libemail-mime-perl (>= 1.930),
 libjson-perl,
 libmodule-runtime-perl,
 libmoose-perl,
 libstring-rewriteprefix-perl,
 libyaml-libyaml-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: module to build complete email messages from templates
 Email::MIME::Kit is a templating system for email messages. Instead of trying
 to be yet another templating system for chunks of text, it makes it easy to
 build complete email messages.
 .
 It handles the construction of multipart messages, text and HTML
 alternatives, attachments, interpart linking, string encoding, and parameter
 validation.
 .
 Although nearly every part of Email::MIME::Kit is a replaceable component,
 the stock configuration is probably enough for most use. A message kit will
 be stored as a directory that might look like this:
 .
 sample.mkit/
 .
 manifest.json
 .
 body.txt
 .
 body.html
 .
 logo.jpg
