=== debian/watch ===
version=3
https://metacpan.org/release/Email-MIME-Kit   .*/Email-MIME-Kit-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
