## libemail-mime-kit-perl 3.000007

=== debian/changelog ===
libemail-mime-kit-perl (3.000007-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.000007.
  * Update years of upstream copyright.
  * Update upstream email address.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Jan 2023 00:21:42 +0100

libemail-mime-kit-perl (3.000006-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libemail-mime-perl.
    + libemail-mime-kit-perl: Drop versioned constraint on libemail-mime-perl in
      Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 16:16:49 +0000
