## libemail-mime-kit-perl 3.000008

=== debian/changelog ===
libemail-mime-kit-perl (3.000008-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.000008.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Sep 2023 21:36:44 +0200
