=== debian/control ===
Source: libemail-mime-kit-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libemail-messageid-perl <!nocheck>,
               libemail-mime-perl <!nocheck>,
               libjson-perl <!nocheck>,
               libmodule-runtime-perl <!nocheck>,
               libmoose-perl <!nocheck>,
               libstring-rewriteprefix-perl <!nocheck>,
               libtest-deep-perl <!nocheck>,
               libyaml-libyaml-perl <!nocheck>,
               perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-mime-kit-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-mime-kit-perl.git
Homepage: https://metacpan.org/release/Email-MIME-Kit
Rules-Requires-Root: no

Package: libemail-mime-kit-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libemail-messageid-perl,
         libemail-mime-perl,
         libjson-perl,
         libmodule-runtime-perl,
         libmoose-perl,
         libstring-rewriteprefix-perl,
         libyaml-libyaml-perl
Description: module to build complete email messages from templates
 Email::MIME::Kit is a templating system for email messages. Instead of trying
 to be yet another templating system for chunks of text, it makes it easy to
 build complete email messages.
 .
 It handles the construction of multipart messages, text and HTML
 alternatives, attachments, interpart linking, string encoding, and parameter
 validation.
 .
 Although nearly every part of Email::MIME::Kit is a replaceable component,
 the stock configuration is probably enough for most use. A message kit will
 be stored as a directory that might look like this:
 .
 sample.mkit/
 .
 manifest.json
 .
 body.txt
 .
 body.html
 .
 logo.jpg
