=== debian/watch ===
version=4
https://metacpan.org/release/Email-MIME-Kit   .*/Email-MIME-Kit-v?@ANY_VERSION@@ARCHIVE_EXT@$
